
<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
      "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">
  
  
<head>
  <title>Have Yourself A Merry Little Christmas</title>
  <link rel="stylesheet" type="text/css" href="../css/general.css" />
</head>

<body>

  <h1 class="songtitle">Have Yourself A Merry Little Christmas</h1>


  <p>Written by Hugh Martin and Ralph Blane<br />
Released on <a href="index.html" class="recordlink">Christmas in the Heart</a> (2009)<br />
Tabbed by Eyolf &Oslash;strem</p>
<hr />
<div class="chordcharts">
    <h3>Chords</h3>
    <pre class="chords">
Gmaj7     354433 or xx5777
G7/6      323000
Em7       079787 or 020000
Am7       575555 or x02010
D7        x5453x or xx0212
Cmaj7     x35453 or 332000
Cm7       x35343
Bm7       x24232
Bbdim     x12020
D9        x54555
G6        320000
C#m7-5    x4545x
F#7+5     242332
E9        076777</pre>
</div>
<pre class="crd">
Gmaj7  . Em7  .  | Am7 .  .  D7 |
Gmaj7  . Em7  .  | Am7 .  .  D7 |
</pre>

<pre class="verse">
Gmaj7           Am7                  D7
Have yourself a merry little Christmas,
Gmaj7                Am7   D7
Let your heart be light
Gmaj7 
 Next year,
Am7                      D7     B7   E7  A7  D7
all our troubles will be out of sight.
</pre>
 

<pre class="verse">
Gmaj7           Am7                  D7
Have yourself a merry Iittle Christmas,
Gmaj7    Em7       Am7    D7
Make the Yule-tide gay,
Gmaj7      Em7
Next year, all
    Am7              B7     Em7    G7/6
our troubles will be miles away.
</pre>
 
<pre class="bridge">
Cmaj7      Cm7
Once again
      Bm7        Bbdim
as in olden days,
      Am7        D9  Gmaj7   G6
Happy golden days of yore.
C#m7-5     F#7+5   Bm7(/a)         E9 
  Faithful friends who are dear to us
A7                      D9
Will be near to us once more.
</pre>

<pre class="verse">
Gmaj7        
Someday soon
   Am7           D7
we all will be together
Gmaj7    Em7       Am7    D7
  if the fates allow
Gmaj7     Em7
  Until then, 
      Am7            B7          Em7    G7/6
we&rsquo;ll have to muddle through somehow
</pre>

<pre class="refrain">
   Cmaj7      Bm7
So have yourself 
  Am7          D9        Gmaj7
a merry little Christmas now.
</pre>
</body></html>
